# It's a parameter/variable name and not a spelling error.
spelling-error-in-binary usr/bin/mplayer abitrate arbitrate
spelling-error-in-binary usr/bin/mplayer Millenium Millennium
spelling-error-in-binary usr/bin/mplayer Controler Controller
